<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/ec/onlinemanual/000074" xml:lang="en">
   <Header>
      <Title>An overview of EDI business documents</Title>
      <Keyword type="header" order="d1e308691">
         <Level1>EDI business document</Level1>
         <Level2>overview</Level2>
      </Keyword>
      <Keyword type="header" order="d1e308696">
         <Level1>Overview</Level1>
         <Level2>EDI business document</Level2>
      </Keyword>
   </Header>
   <GeneralSection>
      <Paragraph>
         <Link href="/baanerp/ec/glossary/glossary#000092" role="glossary" Update="No">Electronic data interchange (EDI)</Link> is used to exchange business documents between two systems. Iin
		the <GUIRef href="/baanerp/ec" role="package">Electronic Commerce</GUIRef> package, users can define business documents of various external <Link href="/baanerp/ec/glossary/glossary#000079" role="glossary" Update="No">EDI standards</Link>, such as <Link href="/baanerp/ec/glossary/glossary#000095" role="glossary">VDA</Link>, UN/ <Link href="/baanerp/ec/glossary/glossary#000005" role="glossary">EDIFACT</Link>, Odette, <Link href="/baanerp/ec/glossary/glossary#000090" role="glossary">ANSI</Link>, and so on. With the
		Baan Electronic Message Interchange System (BEMIS) standard, external standards
		are converted to an internal LN standard. Conversion of the internal standard to an external
		standard and vice versa is performed by an EDI translator.</Paragraph>
      <Paragraph>A business document describes a business process between trading
		partners.</Paragraph>
      <List>
         <ListIntro>BEMIS supports the following business documents:</ListIntro>
         <ListItem>
            <Link href="/baanerp/ec/onlinemanual/000075" role="manual" Update="No">Order</Link>
         </ListItem>
         <ListItem>
            <Link href="/baanerp/ec/onlinemanual/000076" role="manual" Update="No">Schedule</Link>
         </ListItem>
         <ListItem>
            <Link href="/baanerp/ec/onlinemanual/000077" role="manual" Update="No">Delivery</Link>
         </ListItem>
         <ListItem>
            <Link href="/baanerp/ec/onlinemanual/000079" role="manual" Update="No">Freight</Link>
         </ListItem>
         <ListItem>
            <Link href="/baanerp/ec/onlinemanual/000078" role="manual" Update="No">Invoice</Link>
         </ListItem>
         <ListItem>
            <Link href="/baanerp/ec/onlinemanual/000080" role="manual" Update="No">Error Handling</Link>
         </ListItem>
      </List>
   </GeneralSection>
   <RelatedTopics>
      <SectionTitle>Related topics</SectionTitle>
      <RelTopic>
         <Link href="/baanerp/ec/onlinemanual/000071" role="manual">An overview of BEMIS</Link>
      </RelTopic>
      <RelTopic>
         <Link href="/baanerp/ec/onlinemanual/000052" role="manual">Electronic Data Interchange</Link>
      </RelTopic>
   </RelatedTopics>
</ManualTopic>